# Generated by Django 3.0.8 on 2020-08-15 11:15

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('event', '0001_initial'),
    ]

    operations = [
        migrations.AddField(
            model_name='event',
            name='annually',
            field=models.BooleanField(default=True),
        ),
    ]
